@charset "utf-8";
/* CSS Document */

ul, li {
margin-top: 0;
padding: 0;
list-style-type: none;
}

ul#navi{
width: 140px;
height: 40px;
margin-top: 0;
padding: 0;
}

ul#navi li a{
margin: 0;
height: 20px;
padding-top: 5px;
padding-right: 20px;
display: block;
font-family: Arial,Helvetica,sans-serif;
font-size: 13px;
text-align: right;
text-decoration: none;
font-weight: bold;
color: #ffffff;
border-bottom: 1px solid #ffffff;
}

ul#navi li a:hover {
color: #c0c0ff;
}

ul#navi li a:focus {
color: #c0c0ff;
}